//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, vhudson-jaxb-ri-2.1-2 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2013.09.25 at 11:29:15 AM COT 
//
package co.gov.igac.data.converted.xsd;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlType;

/**
 * <p>
 * Java class for TerrenoType complex type.
 *
 * <p>
 * The following schema fragment specifies the expected content contained within this class.
 *
 * <pre>
 * &lt;complexType name="TerrenoType">
 *   &lt;complexContent>
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
 *       &lt;sequence>
 *         &lt;element name="area" type="{http://www.w3.org/2001/XMLSchema}double" minOccurs="0"/>
 *         &lt;element name="zonaFisica" type="{http://www.w3.org/2001/XMLSchema}int" minOccurs="0"/>
 *         &lt;element name="zonaGeoEconomica" type="{http://www.w3.org/2001/XMLSchema}int" minOccurs="0"/>
 *       &lt;/sequence>
 *     &lt;/restriction>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 *
 *
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "TerrenoType", propOrder = {
    "area",
    "zonaFisica",
    "zonaGeoEconomica"
})
public class TerrenoType {

    protected Double area;
    //v1.1.7
    protected String zonaFisica;
    protected String zonaGeoEconomica;

    /**
     * Gets the value of the area property.
     *
     * @return possible object is {@link Double }
     *
     */
    public Double getArea() {
        return area;
    }

    /**
     * Sets the value of the area property.
     *
     * @param value allowed object is {@link Double }
     *
     */
    public void setArea(Double value) {
        this.area = value;
    }

    /**
     * Gets the value of the zonaFisica property.
     *
     * @return possible object is {@link Integer }
     *
     */
    public String getZonaFisica() {
        return zonaFisica;
    }

    /**
     * Sets the value of the zonaFisica property.
     *
     * @param value allowed object is {@link Integer }
     *
     */
    public void setZonaFisica(String value) {
        this.zonaFisica = value;
    }

    /**
     * Gets the value of the zonaGeoEconomica property.
     *
     * @return possible object is {@link Integer }
     *
     */
    public String getZonaGeoEconomica() {
        return zonaGeoEconomica;
    }

    /**
     * Sets the value of the zonaGeoEconomica property.
     *
     * @param value allowed object is {@link Integer }
     *
     */
    public void setZonaGeoEconomica(String value) {
        this.zonaGeoEconomica = value;
    }

}
